
Foreman - Refactor #23834

Improve assert in host test

06/06/2018 11:11 AM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Tests   

Target version: 1.19.0   

Difficulty:  Fixed in Releases: 1.19.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5446

  

Description

Does not show root cause of the failure.

Associated revisions

Revision 28f4f128 - 07/01/2018 07:28 PM - Lukas Zapletal

Fixes #23834 - better assert in host test

History

#1 - 06/06/2018 11:12 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/5446 added

#2 - 06/06/2018 11:12 AM - The Foreman Bot

- Status changed from New to Ready For Testing

#3 - 07/01/2018 07:28 PM - Tomer Brisker

- translation missing: en.field_release set to 353

- Triaged set to No

#4 - 07/01/2018 08:01 PM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 28f4f1289d9cb188d72f607ec134e461951ff1c9.
